* {
    box-sizing:border-box;
    font-family: 'Roboto', sans-serif;
}
  
  body {
    //margin:0;
    background:#222
  }

  .container {
    text-align: center;
  }

  ul {
    display: inline-block;
    padding-left: 0;
    /*
    height:18.875em;
    //width:34em;
    width:100%;
    margin:5em auto;
    padding:3em 0 0 3em;
    position:relative;
    border:1px solid #160801;
    border-radius:1em;
    background:linear-gradient(to bottom right,rgba(0,0,0,0.3),rgba(0,0,0,0)),url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/187/vwood.png);
    box-shadow:0 0 50px rgba(0,0,0,0.5) inset,0 1px rgba(212,152,125,0.2) inset,0 5px 15px rgba(0,0,0,0.5)
    */
  }


  li {
    margin:0;
    padding:0;
    list-style:none;
    position:relative;
    float:left
  }
  
  ul .white {
    height:16em;
    width:3.5em;
    //width: 7%;
    z-index:1;
    border-left:1px solid #bbb;
    border-bottom:1px solid #bbb;
    border-radius:0 0 5px 5px;
    box-shadow:-1px 0 0 rgba(255,255,255,0.8) inset,0 0 5px #ccc inset,0 0 3px rgba(0,0,0,0.2);
    background:linear-gradient(to bottom,#eee 0%,#fff 100%);

    &.highlighted {
        background:linear-gradient(to bottom,rgb(113, 205, 241) 0%,rgb(113, 205, 255) 100%)
      }
  }
  
  ul .white:active {
    border-top:1px solid #777;
    border-left:1px solid #999;
    border-bottom:1px solid #999;
    box-shadow:2px 0 3px rgba(0,0,0,0.1) inset,-5px 5px 20px rgba(0,0,0,0.2) inset,0 0 3px rgba(0,0,0,0.2);
    background:linear-gradient(to bottom,#fff 0%,#e9e9e9 100%)
  }
  
  .black {
    height:9.5em;
    width:2em;
    margin:0 0 0 -1em;
    z-index:2;
    border:1px solid #000;
    border-radius:0 0 3px 3px;
    box-shadow:-1px -1px 2px rgba(255,255,255,0.2) inset,0 -5px 2px 3px rgba(0,0,0,0.6) inset,0 2px 4px rgba(0,0,0,0.5);
    background:linear-gradient(45deg,#222 0%,#555 100%);

    &.highlighted {
        background:linear-gradient(to bottom,rgb(113, 205, 241) 0%,rgb(113, 205, 255) 100%)
      }
  }
  
  .black:active {
    box-shadow:-1px -1px 2px rgba(255,255,255,0.2) inset,0 -2px 2px 3px rgba(0,0,0,0.6) inset,0 1px 2px rgba(0,0,0,0.5);
    background:linear-gradient(to right,#444 0%,#222 100%)
  }
  
  .a1,.b1,.g1,.d1,.e1,.a2,.b2,.g2,.d2,.e2  {
    margin:0 0 0 -1em
  }
  
  ul li:first-child {
    border-radius:5px 0 5px 5px
  }
  
  ul li:last-child {
    border-radius:0 5px 5px 5px
  }

  .white .keyLabel {
    text-align: center;
    margin-top: 14em;
  }

  .black .keyLabel {
    text-align: center;
    margin-top: 4em;
    writing-mode: vertical-rl;
    text-orientation: upright;
  }